body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/425578878.jpg);
   background-repeat: repeat-y;
   background-position: left center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 250px 15px 250px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#SlideShow2 .image
{
   border-width: 0;
   display: block;
   float: left;
   height: 86px;
   width: auto;
}
#SlideShow2 li
{
   position: absolute;
   width: 100%;
   left: 0;
   top: 0;
}
#SlideShow2
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   height: 86px;
   padding: 0;
   margin: 0;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 40px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 66.66666667%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 25px 0px 0px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: center;
}
#LayoutGrid4 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: center;
}
#LayoutGrid4 > .row > .col-2 > .col-2-padding
{
   padding: 0px 20px 0px 0px;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_Image1
{
   margin: 10px 0px 0px 0px;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0px 0px 10px 0px;
   display: inline-block;
   width: 300px;
   height: 290px;
   vertical-align: top;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 0px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 20px 0px 0px 0px;
   margin: 0;
   text-align: left;
}
#wb_Text4
{
   color: #696969;
   font-family: Roboto;
   font-weight: normal;
   font-size: 17px;
   line-height: 21px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 20px 0px 0px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   padding: 20px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 > .row > .col-1, #LayoutGrid5 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid5 > .row > .col-1, #LayoutGrid5 > .row > .col-2
{
   float: left;
}
#LayoutGrid5 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: right;
}
#LayoutGrid5 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 > .row > .col-1, #LayoutGrid5 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_Shape2
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape2
{
   margin: 0px 0px 10px 0px;
}
#wb_Shape1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape1
{
   margin: 0px 0px 10px 0px;
}
#wb_LayoutGrid12
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/18278255_453543058316910_3524165022965642344_o.jpg);
   background-repeat: repeat;
   background-position: left top;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid12
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid12 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid12 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid12 > .row > .col-1
{
   float: left;
}
#LayoutGrid12 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid12:before,
#LayoutGrid12:after,
#LayoutGrid12 .row:before,
#LayoutGrid12 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid12:after,
#LayoutGrid12 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid12 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#LayoutGrid12-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.78;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 40px 0px 0px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#wb_Image5
{
   margin: 0px 0px 10px 0px;
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   padding: 0;
   display: inline-block;
   width: 98px;
   height: 98px;
   vertical-align: top;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 0px 0px 0px;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#wb_LayoutGrid13
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid13
{
   box-sizing: border-box;
   padding: 40px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid13 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid13 > .row > .col-1, #LayoutGrid13 > .row > .col-2, #LayoutGrid13 > .row > .col-3, #LayoutGrid13 > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid13 > .row > .col-1, #LayoutGrid13 > .row > .col-2, #LayoutGrid13 > .row > .col-3, #LayoutGrid13 > .row > .col-4
{
   float: left;
}
#LayoutGrid13 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#LayoutGrid13 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#LayoutGrid13 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#LayoutGrid13 > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: left;
}
#LayoutGrid13:before,
#LayoutGrid13:after,
#LayoutGrid13 .row:before,
#LayoutGrid13 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid13:after,
#LayoutGrid13 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid13 > .row > .col-1, #LayoutGrid13 > .row > .col-2, #LayoutGrid13 > .row > .col-3, #LayoutGrid13 > .row > .col-4
{
   float: none;
   width: 100% !important;
}
}
#wb_Shape10
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#wb_Shape10 a img
{
   position: relative;
   left: 0;
}
#wb_Shape10 .default
{
   position: absolute;
   left: 0;
}
#wb_Shape10 a .hover
{
   visibility: hidden;
}
#wb_Shape10 a:hover .hover
{
   visibility: visible;
}
#wb_Shape10 a:hover .default
{
   visibility: hidden;
}
#Shape10
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape10
{
   margin: 10px 0px 10px 0px;
}
#wb_Shape9
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#wb_Shape9 a img
{
   position: relative;
   left: 0;
}
#wb_Shape9 .default
{
   position: absolute;
   left: 0;
}
#wb_Shape9 a .hover
{
   visibility: hidden;
}
#wb_Shape9 a:hover .hover
{
   visibility: visible;
}
#wb_Shape9 a:hover .default
{
   visibility: hidden;
}
#Shape9
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape9
{
   margin: 10px 0px 10px 0px;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 20px 0px 0px 0px;
   text-align: center;
}
#wb_Text14 div
{
   text-align: center;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
}
#wb_FontAwesomeIcon2
{
   background-color: #3CB371;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 40px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon2:hover
{
   background-color: #ADFF2F;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon2
{
   height: 50px;
   width: 50px;
}
#FontAwesomeIcon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 50px;
   line-height: 50px;
   vertical-align: middle;
   width: 42px;
}
#wb_FontAwesomeIcon2:hover i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon1
{
   background-color: #800080;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 50px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: #BA55D3;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon1
{
   height: 50px;
   width: 50px;
}
#FontAwesomeIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 50px;
   line-height: 50px;
   vertical-align: middle;
   width: 45px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon2
{
   position: absolute;
   left: 16px;
   top: 67px;
   width: 50px;
   height: 50px;
   text-align: center;
   z-index: 21;
}
#wb_Shape1
{
   display: inline-block;
   width: 186px;
   height: 50px;
   z-index: 6;
   position: relative;
}
#wb_FontAwesomeIcon1
{
   position: absolute;
   left: 16px;
   top: 12px;
   width: 50px;
   height: 50px;
   text-align: center;
   z-index: 22;
}
#wb_Shape2
{
   display: inline-block;
   width: 186px;
   height: 50px;
   z-index: 5;
   position: relative;
}
#wb_Image1
{
   display: inline-block;
   width: 300px;
   height: 300px;
   z-index: 4;
}
#SlideShow2
{
   overflow: hidden;
   z-index: 0;
}
#wb_Image5
{
   display: inline-block;
   width: 98px;
   height: 98px;
   z-index: 15;
}
#Shape1
{
   width: 186px;
   height: 50px;
}
#Shape2
{
   width: 186px;
   height: 50px;
}
#wb_Shape9
{
   display: inline-block;
   width: 205px;
   height: 69px;
   z-index: 13;
   position: relative;
}
#wb_Shape10
{
   display: inline-block;
   width: 205px;
   height: 69px;
   z-index: 12;
   position: relative;
}
#Shape10
{
   width: 205px;
   height: 69px;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 984px;
   top: 561px;
   width: 83px;
   height: 129px;
   z-index: 28;
}
#Shape9
{
   width: 205px;
   height: 69px;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/425578878.jpg);
   background-repeat: repeat-y;
   background-position: left center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#wb_LayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   padding: 50px 0px 600px 0px;
}
#LayoutGrid1 .row
{
   margin-right: -0px;
   margin-left: -0px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#SlideShow2
{
   visibility: visible;
   display: inline-block;
}
#SlideShow2
{
   height: 86px;
}
#SlideShow2 .image
{
   height: 86px;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 40px 15px 0px 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid3
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   padding: 50px 15px 50px 15px;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid3 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid3 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid3 > .row > .col-3
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 25px 0px 0px 0px;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid4
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   padding: 0px 15px 0px 15px;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid4 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid4 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid4 > .row > .col-2 > .col-2-padding
{
   padding: 0px 20px 0px 0px;
}
#wb_Image1
{
   width: 300px;
   height: 300px;
   visibility: visible;
   display: inline-block;
   margin: 10px 0px 0px 0px;
   padding: 0px 0px 10px 0px;
}
#Image1
{
   width: 300px;
   height: 300px;
}
#wb_Text3
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 10px 0px 10px 0px;
}
#wb_Text4
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 10px 0px 0px 0px;
}
#wb_Text5
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   margin: 0;
   padding: 10px 0px 0px 0px;
}
#wb_LayoutGrid5
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid5
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid5
{
   padding: 20px 15px 0px 15px;
}
#LayoutGrid5 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 > .row > .col-1, #LayoutGrid5 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid5 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid5 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Shape2
{
   visibility: visible;
   display: inline-block;
   margin: 0px 0px 10px 0px;
}
#wb_Shape1
{
   visibility: visible;
   display: inline-block;
   margin: 0px 0px 10px 0px;
}
#wb_LayoutGrid12
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/18278255_453543058316910_3524165022965642344_o.jpg);
   background-repeat: repeat;
   background-position: center top;
}
#wb_LayoutGrid12
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid12
{
   padding: 50px 15px 50px 15px;
}
#LayoutGrid12 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid12 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid12 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Text12
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text12
{
   margin: 0;
   padding: 25px 0px 0px 0px;
}
#wb_Image5
{
   width: 98px;
   height: 98px;
   visibility: visible;
   display: inline-block;
   margin: 0px 0px 10px 0px;
   padding: 0;
}
#Image5
{
   width: 98px;
   height: 98px;
}
#wb_Text13
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text13
{
   margin: 10px 0px 0px 0px;
   padding: 0;
}
#wb_LayoutGrid13
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid13
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid13
{
   padding: 40px 15px 10px 15px;
}
#LayoutGrid13 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid13 > .row > .col-1, #LayoutGrid13 > .row > .col-2, #LayoutGrid13 > .row > .col-3, #LayoutGrid13 > .row > .col-4
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid13 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid13 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid13 > .row > .col-3
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid13 > .row > .col-4
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Shape10
{
   visibility: visible;
   display: inline-block;
   margin: 10px 0px 10px 0px;
}
#wb_Shape9
{
   visibility: visible;
   display: inline-block;
   margin: 10px 0px 10px 0px;
}
#wb_Text14
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text14
{
   margin: 20px 0px 0px 0px;
   padding: 0;
}
}
